{
    "mpmApp": {
        "paymentApplication" : {
            "home": {
                "title": "Payment Applications",
                "createLabel": "Create a new Payment Application",
                "createOrEditLabel": "Create or edit a Payment Application",
                "search": "Search for Payment Application"
            },
            "created": "A new Payment Application is created with identifier {{ param }}",
            "updated": "A Payment Application is updated with identifier {{ param }}",
            "deleted": "A Payment Application is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Payment Application {{ id }}?"
            },
            "detail": {
                "title": "Payment Application"
            },
            "amountApplied": "Amount Applied",
            "payment": "Payment",
            "billing": "Billing"
        }
    }
}
